/*-------------------------------------------------------
	Navigation
-------------------------------------------------------*/

.nav {
	position: absolute;
	top: 166px;
	right: -25px;
	z-index: 10;
	font-family: 'BellGothicBold', Helvetica, sans-serif;
}
.nav>ul {
	float: right;
	padding: 8px;
	background: #fff;
	border: 3px solid #000;
	}
	.nav>ul ul {
		display:none;
		position:absolute;
		top:30px;
		margin-left: -13px;
		width:200px;
		border:5px solid #a8262d;
		line-height:21px;
		text-align:left;
		text-transform:uppercase;
		font-size:13px;
		font-weight:bold;
		background:#fff;
		}
		.nav>ul li:hover ul {
			display:block;
			}
			.nav>ul ul li {
				border-bottom:1px solid #f0f0f0;
				}
				.nav>ul ul li a {
					display:block;
					padding:0 5px;
					text-decoration:none;
					color:#333;
					}
					.nav>ul ul li a:hover {
						background:#f0f0f0;
						}

	ul.shopNav {
		margin-left: -13px;
		width:200px;
		border:5px solid #a8262d;
		line-height:21px;
		text-align:left;
		text-transform:uppercase;
		font-size:13px;
		font-weight:bold;
		background:#fff;
			float:right;
			padding:0 0 30px;
			text-align:left;
			list-style:none;
		margin-top: 40px;
		}
		
	ul.shopNav li {
		display: inline-block;
		}
			
	ul.shopNav li a {
		display:block;
		padding:0 5px;
		text-decoration:none;
		color:#333;
		width: 170px;
		}
	
.nav>ul>li {
	float:left;
	padding:0 11px;
	border-left:2px solid #AF2932;
}
.nav>ul>li>a {
	color: #AF2932;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}
.nav li:first-child {
	border:0;
	}

div.navigation {
	position:absolute;
	bottom:0;
	width:100%;
	background:#000;
	}
	.navigation ul {
		line-height:1;
		text-transform:uppercase;
		font-size:1.4em;
		}
		.content ul.navigation { /* subnav */
			float:right;
			padding:0 0 30px;
			text-align:left;
			list-style:none;
			}
			.navigation ul li {
				display:inline-block;
				}
				.content .navigation ul li {
					display:block;
					}
					.navigation ul li:first-child {
						}
						.navigation ul li a {
							display:inline-block;
							padding:8px 0 8px 12px;
							text-decoration:none;
							color:#fff;
							}
							.navigation ul li a:hover,
							.navigation ul li.current a {
								color:#fc6;
								}
								.navigation ul li.current>a {
									cursor:default;
									}

	ul.filter {
		float:right;
		margin:-15px 10px 0 0;
		padding:0;
		font-size:16px !important;
		list-style:none;
		}
		ul.filter li {
			padding:0;
			float:left;
			margin: 0 1px;
			}
		ul.filter a {
			float: left;
			height: 14px;
			padding: 10px 13px;
			text-decoration:none;
			color: #fff !important;
			background-color:rgba(255,255,255,.5);
			}
			ul.filter li a:hover,
			ul.filter li.current a {
				background-color: #fff;
				color: #ff007a !important;
				}

p.breadcrumbs {
	text-align:right;
	font-weight:bold;
	color:#dd1d8a;
	}
	p.breadcrumbs a {
		text-decoration:none;
		color:#dd1d8a;
		}

p.pagination {
	clear:both;
	padding:0;
	text-align:center;
	font-size:1.4em;
	}
